<section class="popup highlight-disabled" [ngClass]="{ 'popup--show': show }">
  <div class="popup__overlay" (click)="exitPopup()"></div>
  <div class="popup__container">
    <a
      [href]="developer.websiteUrl"
      target="_blank"
      class="popup__container__name"
      >{{ developer.label }}</a
    >
    <p class="popup__container__challenge">A challenge by Frontend Mentor</p>
  </div>
</section>
